<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ComplaintType extends Model
{
    protected $table = "complaint_types";

    protected $fillable = [
        'type_name',
        'status'
    ];

    public function againsts()
    {
        return $this->hasMany(
            ComplaintAgainst::class,
            'complaint_type_id'
        );
    }
}